MVN

org.apache.camel.component.linkedin : camel-linkedin-api

Maven & Gradle

Mar 28, 2016
4 usages

Camel :: LinkedIn Component API · Camel API for LinkedIn

<dependency>
    <groupId>org.apache.camel.component.linkedin</groupId>
    <artifactId>camel-linkedin-api</artifactId>
    <version>2.15.6</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.apache.camel.component.linkedin : camel-linkedin-api to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.15.6

All Versions

Choose a version of org.apache.camel.component.linkedin : camel-linkedin-api to add to Maven or Gradle - All Versions:

  • Version Updated
  • camel-linkedin-api-2.15.6

    Mar 27, 2016
  • camel-linkedin-api-2.15.5

    Nov 23, 2015
  • camel-linkedin-api-2.14.4

    Nov 06, 2015
  • camel-linkedin-api-2.15.4

    Oct 23, 2015
  • camel-linkedin-api-2.15.3

    Aug 15, 2015
  • camel-linkedin-api-2.14.3

    May 29, 2015
  • camel-linkedin-api-2.15.2

    Apr 29, 2015
  • camel-linkedin-api-2.15.1

    Mar 28, 2015
  • camel-linkedin-api-2.15.0

    Mar 07, 2015
  • camel-linkedin-api-2.14.2

    Mar 03, 2015
  • camel-linkedin-api-2.14.1

    Dec 10, 2014
  • camel-linkedin-api-2.14.0

    Sep 15, 2014

How to add a dependency to Maven

Add the following org.apache.camel.component.linkedin : camel-linkedin-api maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.apache.camel.component.linkedin</groupId>
    <artifactId>camel-linkedin-api</artifactId>
    <version>2.15.6</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.apache.camel.component.linkedin : camel-linkedin-api gradle dependency to your build.gradle file:

implementation 'org.apache.camel.component.linkedin:camel-linkedin-api:2.15.6'

Gradle Kotlin DSL: Add the following org.apache.camel.component.linkedin : camel-linkedin-api gradle kotlin dependency to your build.gradle.kts file:

implementation("org.apache.camel.component.linkedin:camel-linkedin-api:2.15.6")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.apache.camel.component.linkedin : camel-linkedin-api sbt scala dependency to your build.sbt file:

libraryDependencies += "org.apache.camel.component.linkedin" % "camel-linkedin-api" % "2.15.6"